@charset "utf-8";
/* CSS Document */

.bfWrap {
    background: url(../img/bg_main.jpg) top center no-repeat #000;
    background-size: 100%;
    padding-bottom: 20px;
    margin-bottom: 0px !important;
    padding: 0 20px 35px;
}

.mainVis{

}

.mainVis .head {
    padding-top: 32px;
}

.mainVis .lead {
    margin: 15px 0;
}

.clm_1col {
    border: solid 1px #fff;
    margin: 0 auto;
    padding: 8% 5%;
}

.clm_1col img {
    width: 95%;
    margin: 0 auto;
    display: block;
}

.ticket_ttl {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #fff;
}

.ticket {
    margin: 15px 0 0;
}

.ticket p {
    margin: 10px 0 0;
}

.bdrBox {
    padding: 8% 5%;
    margin-top: 10px;
    background: #1a1a1a;
}

h3.sub img {
    width: 100%;
}

.bdrBox h3 img {
    width: 80%;
    margin-bottom: 20px;
}

section.bdrBox span {
    margin-top: 20px;
    display: inline-block;
}

.moreBtn {
    margin: 10% 8% 0;
}